/* general */

/*a:link,
a:visited
{
	color: #0066cc;
	text-decoration: none;
}

a:active,
a:hover
{
	color: #0066cc;
	text-decoration: underline;
}*/

pre,
tt
{
	font-size: 0.85em;
	line-height: 1.45em;
}

pre
{
	color: #000033;
	padding: 4px;
}

sup
{
	line-height: 0;
    font-size: 0.65em;
    vertical-align: super;
}

.sep
{
    border: 0;
    height: 1px;
    background: #AAAAAA;
	width: 100%;
}

.nobr
{
	white-space: nowrap;
}

.note
{
	font-weight: bold;
}

.editor
{
	font-weight: bold;
}

.warn
{
	color: #dd4422;
	font-weight: bold;
}

.imp
{
	color: #dd4422;
	font-weight: bold;
}

.high
{
	color: #dd4422;
}

.fig
{
	color: #666666;
	/*font-style: italic;*/
	font-size: 0.85em;
	display: inline-block;
	margin: 0.5em 0;
}

/* type/model number */

.type_no
{
	color: #AA3333;
	font-weight: normal;
}

/* datatable */

.datatable,
.datatable_cent
{
	font-size: 0.95em;
	border: 1px solid #AAAAAA;
    border-collapse: collapse;
	line-height: 1.25em;
}

.datatable td,
.datatable_cent td
{
	border: 1px solid #AAAAAA;
	padding: 3px 6px;
}

.datatable th,
.datatable_cent th
{
	border: 1px solid #AAAAAA;
	background-color: #EEEEEE;
	padding: 3px 6px;
}

.datatable td
{
	text-align: left;
}

.datatable_cent td
{
	text-align: center;
}

.datatable .sec,
.datatable_cent .sec
{
	text-align: center;
	background-color: #F6F6F6;
	color: #3333FF;
	font-weight: bold;
}

.sec a
{
	color: #3333FF;
	text-decoration: none;
}

.datatable .no,
.datatable_cent .no
{
	background-color: #FFAAAA;
}

.datatable .yes,
.datatable_cent .yes
{
	background-color: #AAFFAA;
}

.datatable .opt,
.datatable_cent .opt
{
	background-color: #FFFFAA;
}

.datatable .na,
.datatable_cent .na
{
	color: #dd4422;
}
